Index: /pjproject/branches/projects/vs-reorg2/third_party/build/g7221/libg7221codec.vcproj
===================================================================
--- /pjproject/branches/projects/vs-reorg2/third_party/build/g7221/libg7221codec.vcproj	(revision 2652)
+++ /pjproject/branches/projects/vs-reorg2/third_party/build/g7221/libg7221codec.vcproj	(revision 2653)
@@ -35,12 +35,9 @@
 		<Configuration
 			Name="Release|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -61,7 +58,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -78,5 +74,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -98,12 +93,9 @@
 		<Configuration
 			Name="Release|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -124,8 +116,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -142,5 +133,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -170,12 +160,9 @@
 		<Configuration
 			Name="Release|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -196,8 +183,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -214,5 +200,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -242,12 +227,9 @@
 		<Configuration
 			Name="Release|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -268,8 +250,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -286,5 +267,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -314,12 +294,9 @@
 		<Configuration
 			Name="Release|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -340,8 +317,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -358,5 +334,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -386,12 +361,9 @@
 		<Configuration
 			Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -412,8 +384,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -430,5 +401,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -458,12 +428,9 @@
 		<Configuration
 			Name="Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -484,8 +451,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -502,5 +468,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -530,12 +495,9 @@
 		<Configuration
 			Name="Debug|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -556,7 +518,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -573,5 +534,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -593,12 +553,9 @@
 		<Configuration
 			Name="Debug|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -619,8 +576,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -637,5 +593,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -665,12 +620,9 @@
 		<Configuration
 			Name="Debug|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -691,8 +643,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -709,5 +660,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -737,12 +687,9 @@
 		<Configuration
 			Name="Debug|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -763,8 +710,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -781,5 +727,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -809,12 +754,9 @@
 		<Configuration
 			Name="Debug|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -835,8 +777,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -853,5 +794,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -881,12 +821,9 @@
 		<Configuration
 			Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -907,8 +844,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -925,5 +861,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -953,12 +888,9 @@
 		<Configuration
 			Name="Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -979,8 +911,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -997,5 +928,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1025,12 +955,9 @@
 		<Configuration
 			Name="Debug-Static|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1051,7 +978,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -1068,5 +994,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1088,12 +1013,9 @@
 		<Configuration
 			Name="Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1114,8 +1036,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1132,5 +1053,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1160,12 +1080,9 @@
 		<Configuration
 			Name="Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1186,8 +1103,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1204,5 +1120,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1232,12 +1147,9 @@
 		<Configuration
 			Name="Debug-Static|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1258,8 +1170,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1276,5 +1187,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1304,12 +1214,9 @@
 		<Configuration
 			Name="Debug-Static|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1330,8 +1237,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1348,5 +1254,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1376,12 +1281,9 @@
 		<Configuration
 			Name="Debug-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1402,8 +1304,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1420,5 +1321,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1448,12 +1348,9 @@
 		<Configuration
 			Name="Debug-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1474,8 +1371,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1492,5 +1388,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1520,12 +1415,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1546,7 +1438,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -1563,5 +1454,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1583,12 +1473,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1609,8 +1496,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1627,5 +1513,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1655,12 +1540,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1681,8 +1563,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1699,5 +1580,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1727,12 +1607,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1753,8 +1630,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1771,5 +1647,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1799,12 +1674,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1825,8 +1697,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1843,5 +1714,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1871,12 +1741,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1897,8 +1764,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1915,5 +1781,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -1943,12 +1808,9 @@
 		<Configuration
 			Name="Debug-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-debug-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-common-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -1969,8 +1831,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -1987,5 +1848,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2015,12 +1875,9 @@
 		<Configuration
 			Name="Release-Static|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2041,7 +1898,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -2058,5 +1914,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2078,12 +1933,9 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2104,8 +1956,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2122,5 +1973,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2150,12 +2000,9 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2176,8 +2023,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2194,5 +2040,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2222,12 +2067,9 @@
 		<Configuration
 			Name="Release-Static|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2248,8 +2090,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2266,5 +2107,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2294,12 +2134,9 @@
 		<Configuration
 			Name="Release-Static|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2320,8 +2157,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2338,5 +2174,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2366,12 +2201,9 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2392,8 +2224,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2410,5 +2241,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2438,12 +2268,9 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2464,8 +2291,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2482,5 +2308,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2510,12 +2335,9 @@
 		<Configuration
 			Name="Release-Dynamic|Win32"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-win32-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="2"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2536,7 +2358,6 @@
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PreprocessorDefinitions="_LIB;"
-
-				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
 				PrecompiledHeaderFile=""
 			/>
@@ -2553,5 +2374,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2573,12 +2393,9 @@
 		<Configuration
 			Name="Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2599,8 +2416,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2617,5 +2433,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2645,12 +2460,9 @@
 		<Configuration
 			Name="Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2671,8 +2483,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2689,5 +2500,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2717,12 +2527,9 @@
 		<Configuration
 			Name="Release-Dynamic|Pocket PC 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2743,8 +2550,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2761,5 +2567,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2789,12 +2594,9 @@
 		<Configuration
 			Name="Release-Dynamic|Smartphone 2003 (ARMV4)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm2003-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2815,8 +2617,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2833,5 +2634,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2861,12 +2661,9 @@
 		<Configuration
 			Name="Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2887,8 +2684,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2905,5 +2701,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -2933,12 +2728,9 @@
 		<Configuration
 			Name="Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I)"
+			ConfigurationType="4"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-release-dynamic-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-wm5-release-defaults.vsprops"
-
+			UseOfMFC="0"
 			ATLMinimizesCRunTimeLibraryUsage="false"
-
 			CharacterSet="1"
-
-			ConfigurationType="4"
-			UseOfMFC="0"
 			>
 			<Tool
@@ -2959,8 +2751,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				PreprocessorDefinitions="_LIB;"
-
 				ExecutionBucket="7"
 				AdditionalIncludeDirectories="../..;../../g7221/common;../../../pjlib/include"
+				PreprocessorDefinitions="_LIB;"
 				PrecompiledHeaderFile=""
 			/>
@@ -2977,5 +2768,4 @@
 				Name="VCLibrarianTool"
 				OutputFile="..\..\lib\$(ProjectName)-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
-
 			/>
 			<Tool
@@ -3409,4 +3199,8 @@
 				</File>
 				<File
+					RelativePath="..\..\g7221\common\count.h"
+					>
+				</File>
+				<File
 					RelativePath="..\..\g7221\common\huff_def.h"
 					>
@@ -4182,4 +3976,8 @@
 				<File
 					RelativePath="..\..\g7221\common\tables.h"
+					>
+				</File>
+				<File
+					RelativePath="..\..\g7221\common\typedef.h"
 					>
 				</File>
